{% load static %}
<!DOCTYPE html>
<html>
	<head><title> Confirm Order - DeliBell </title>
		<link rel = "stylesheet" type = "text/css" href = "{% static 'delibell/css/confirm.css' %}" />
		<link href='http://fonts.googleapis.com/css?family=Lato:400,700' rel='stylesheet' type='text/css'>
		<link rel="shortcut icon" href="{% static 'delibell/assets/LOGO.png' %}" />
	</head>
	<body>
		<header>
			<div class ="deli"> <img src ="{% static 'delibell/assets/LOGO.png' %}" width = 50px height = 50px></div>
			<ul class="navi">				
				{% if user.is_authenticated %}
					<li><a href="/logout">Logout</a></li>
					<li><a href="/myaccount">{{ user.username }}</a></li>
				{% endif %}
				<li><a href="/about">About Us</a></li>		
				<li> <a class="active" href="/">
					{% if profile.has_order %}
						Check Order
					{% else %}
						Place Order
					{% endif %}
				</a></li>
				<li><a href="https://docs.google.com/forms/d/1MsxTxuuUSTFgkRKUJQqOhZu5bx2r-T5yisDXPnbTTQI/edit" target="_blank"> Feedback </a></li>

			</ul>
		</header>
		<center>
		<div>
		<h1>Confirm your order.</h1></div>
		<div class="container">
		<table cellpadding="10" align = "center" class = "table">
			<tr>
				<td class="table_style">Name</td><td class="entry">{{ profile.order_name }}</td>  
			</tr>
		<br>
			<tr>
				<td class="table_style">Room</td><td class="entry">{{ profile.order_room }}</td>
			</tr>
       	<br>
			<tr>
				<td class="table_style">Food Chain</td><td class="entry">{{ profile.order_foodchain }}</td>
			</tr>
       	<br>		
		</table>
		<br>
		<br>
		<br>
		<a href="/wait_order"><button class="button" type="submit">CONFIRM</button></a>
		<a href="/">
		<button class="cancel" type="submit">CANCEL</button></a>
		</p>
		</div>		
		</center>
	</body>
</html>